
body{font-family: 'dejavu_sansextralight';}
a{color:black;text-decoration:none;}
a.is-active{}
input[type=text],input[type=email],input[type=password],input[type=submit],textarea{width:100%;box-sizing:border-box;padding:0.5em;margin-bottom:0.8em;border:solid 1px #000;font-family: 'dejavu_sanscondensed';}
input[type=submit]{padding:0.8em;border:solid 2px #000;border-radius:0;background-color:inherit;font-family: 'dejavu_sanscondensed';text-transform: uppercase;font-weight:bold;}
input[type=submit]:hover{background-color:#eee;cursor:pointer;}

.layout-container{width:830px;margin-left:auto;margin-right:auto;}
.layout-content{margin-bottom:5em;}

h1{font-family: 'dejavu_sanscondensed';font-size:1em;text-transform: uppercase;}

/*mobile menu*/
.slicknav_menu {display:none;background:none;}
.slicknav_menu a{color:black;font-family: 'dejavu_sanscondensed';text-transform: uppercase;font-size:1em;}
.slicknav_menu ul {margin:0;}
.slicknav_menu li{text-align:center;}
.slicknav_menu .slicknav_icon-bar{background-color:black;}
.slicknav_menu .slicknav_btn{background:none;text-shadow:0 1px 1px rgba(0,0,0,.75);}
.slicknav_menu ul a{border:1px solid white;}
.slicknav_menu ul a:hover{background:none;border-radius:0;border:1px solid black;}
.slicknav_menu .slicknav_brand{color:black;font-family: 'dejavu_sanscondensed';text-transform: uppercase;}


/*branding block*/
#block-quiet-branding {text-align:center;margin-top:2em;}
#block-quiet-branding > a > img:nth-child(1) {display:none;}
#block-quiet-branding > a {font-size:1.5em;font-family: 'dejavu_sanscondensed';text-transform: uppercase;letter-spacing:.3em;}

/*seconday menu block*/
#block-quiet-shopping-cart{text-align:right;}

/*main navigation block*/
#block-quiet-main-menu > ul {display: table;height: 87px;width: 100%;padding:0;margin:0;max-width:600px;margin-left:auto;margin-right:auto;}
#block-quiet-main-menu > ul > li {display:table-cell;height:87px;width:16.666666667%;line-height: 87px;text-align: center;border-right:1px solid #fff;white-space: nowrap;}​
#block-quiet-main-menu > ul > li:nth-child(2) > a{text-decoration:none;}
#block-quiet-main-menu > ul a{font-size:1em;font-family: 'dejavu_sansextralight';text-transform: uppercase;}

/*footer menu*/

#block-quiet-footer > ul,#block-social > ul {display: table;padding:0;margin:0;margin-left:auto;margin-right:auto;}
#block-quiet-footer > ul > li ,#block-social > ul > li {float:left;padding:0.5em;list-style:none;}
#block-social > ul > li a{width:35px;height:35px;display:block;background-size:100% 100%;line-height: 0;font-size: 0;color: transparent;opacity:0.8;}
#block-social > ul > li a:hover{opacity:1;}
#block-social > ul > li:nth-child(1) a{background-image: url("images/facebook-icon.jpg");}#block-social > ul > li:nth-child(1) a{background-image: url("images/facebook-icon.jpg");}
#block-social > ul > li:nth-child(2) a{background-image: url("images/instagram-icon.jpg");}#block-social > ul > li:nth-child(1) a{background-image: url("images/facebook-icon.jpg");}

/*contact*/
#edit-preview{display:none;}
#edit-actions{text-align:center;}

/*content*/
#block-quiet-content > article img {width:100%;height:auto;}

/*shopping cart block*/
#block-quiet-shopping-cart{display:none;}

.paypal{width:100%;text-align:center;padding-top:.5em;}

@media only screen and (max-width: 830px) {
	.layout-container{width:100%;}
}

@media only screen and (max-width: 450px) {
	#block-quiet-main-menu > ul {height:50px;}
	#block-quiet-main-menu > ul > li { display: none; width: 100%;padding:0;line-height: 50px;height:50px;}
	#block-quiet-main-menu > ul > li:nth-child(4){ display:block;}
	#block-quiet-branding{margin-top:0em;}
	/*#block-quiet-main-menu{display:none;}*/
	.js #menu {display:none;}	
	.js .slicknav_menu {display:block;}
	#block-quiet-branding {display:none;}
	#block-quiet-footer > ul{width:100%;margin:0;padding:0;}
	#block-quiet-footer > ul > li {display:block; width: 100%; text-align: center;padding:0;margin-bottom:0.3em;}
}
